/* Adjusments */

/* Events post meta */
a.meta {
    transition: color .2s ease-in-out;
}

.single-events .content .grid-container .single-columns .single-sidebar .sidebar-wrapper .meta a.meta:hover {
    color: #222334;
}

.single-events .content .grid-container .single-columns .single-sidebar .sidebar-wrapper .event-meta ul li.meta-program {
    padding-left: 35px;
    padding-top: 5px;
    margin-bottom: 20px;
    background-image: url(../images/icon-nm-program-3.svg);
    background-repeat: no-repeat;
    line-height: 1.3;
}

.single-events .content .grid-container .single-columns .single-sidebar .sidebar-wrapper .event-meta ul li.meta-date {
    margin-bottom: 20px;
}

.single-events .content .grid-container .single-columns .single-sidebar .sidebar-wrapper .event-meta ul {
    margin-bottom: 20px;
}

/* GravityForms Add An Event */

.wysiwyg_content ul:not(.splide__pagination) li.gchoice {
    padding-left: 0;
    background-image: none;
    background-repeat: no-repeat;
    background-size: 0;
}

li.gchoice label {
    font-size: 20px;
    color: #68686e;
}

div.ginput_container select {
    color: #68686e;
    font-size: 20px;
}